<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminConnection.class.php');

template:
{
	Template::set('page',
	[
		'link' => App::getURL('forgot-password'),
		'title' => __('Mot de passe oublié')
	]);
	Template::set('section', 'forgot-password');
	Template::set('template', ['file' => 'forgot_password.tpl.php']);

	Template::set('profile_params', User::getProfileParams());
}

update:
{
	AdminConnection::passwordForgot();
}
?>